* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

body {
    width: 100%;
    height: 100vh;
    padding: 1%;
    font-family: 'Poppins', sans-serif;
    font-size: 1em;
    display: flex;
    background-color: rgb(227, 233, 237);
    overflow: hidden;
}

.container {
    display: flex-grow;
    width: 100%;
    height: 100vh;
    padding: 1em;
}

section.header {
    width: 100%;
    height: auto;
    min-height: 150px;   
}

div.logo {
    margin: auto;
    width: 90%;
    max-width: 300px;
    height: auto;
}

.logo img {
    width: 100%;
}

nav {

    width: 100%;
    height: auto;
    text-transform: uppercase;
    font-weight: 700;
    line-height: 20px;
}

.navlinks {
    width: 100%;
    list-style: none;
    font-size: .7em;
    list-style-type: none;
    padding: 5px;
    display: flex;
    justify-content: center;
}

.navlinks a:hover{
    background-color: #0077ff;
}

.navlinks a {
    width: 30%;
    display: inline-block;
    text-decoration: none;
    color: #3c444d;
    text-align: center;
    transition: 0.9s all;
    transition-delay: 0.2s;
    padding: 10px;
}

.main {   
    display: flex;
    flex-direction: column;
    width: 100%;
    min-width: 280px;
    height: auto;
    padding: 0 .5em;
    margin: auto;
    background-color: #fff;
}

h1 {
    color: rgb(26, 62, 169);
    text-transform: uppercase;
    text-align: center;
    margin: 0;
    padding: 0;
}

div.pictures  {
    border-top-right-radius: 100px;
    border-top-left-radius: 100px;
    min-width: 250px;
    width: 60%;
    height: auto;
    padding: 5px;
    margin: auto;
}

img.oculta {
    display: none;
}

.pictures img {
    width: 100%;
    border-top-right-radius: 100px;
    border-top-left-radius: 100px;
    box-shadow: 5px 1px 5px rgba(11, 11, 11, 0.5);
}

div.ref {
    margin: auto;
    display: flex-grow;
    width: 100%;
    min-width: 250px;
    height: 100%;
}

h2 {
    display: flex;
    width: 100%;
    justify-content: center;
    color: rgb(26, 62, 169);
    font-size: .8em;
    padding: 3px;
    margin: 3px;
    border: 1px black solid;
}

.redes,
.computacion,
.serviciosNube {
    display: flex;
    border-bottom: 5px rgb(11, 2, 134) solid;
    border-radius: 5px;
    width: 100%;
    height: 35px;
    margin: auto;
}

p {
    background-color: white;
    font-size: .7em;
    font-weight: 600;
    padding: 5px;
    width: 100%;
    height: auto;
    text-align: center;
    color:rgb(56, 54, 54);
}


span {
    color: orangered;
}

span#R {
    color: rgb(111, 0, 255);
    font-style: bold;
}

span#C {
    font-size: 1.3em;
    color:rgb(19, 138, 57)
}

footer {
    margin-top: 10px;
    width: 100%;
    height: 70px;
    color: #282e38;
    padding: 15px;
}

.bottom img {
    width: 106px;
    height: 42px;
    display: block;
    margin: auto;
}

h3 {
    font-family: 'Poppins', sans-serif;
    font-size: .6em;
    line-height: 2em;
    text-align: center;
}

@media screen and (min-width: 900px) {
      
    section.main {
        display: flex;
        flex-direction: row;
        width: 100%;
        height: auto;
        margin: auto;
        margin-top: 2%;
        padding: 15px;
    }

    div.pictures {
        width: 45%;
        height: auto;
        min-height: 250px;
    }

    div.ref {
        width: 50%;
        height: auto;
    }

    h2 {
        font-size: 1em;
    }

    p {
        font-size: .9em;
    }

    .pictures img {
        width: 100%;
        border-radius: 0;
    }

    img.oculta {
        display: block;      
    }

    img.show {
        display: none;
    }

    h3 {
        font-size: .8em;
    }
}

@media screen and (max-width: 300px) {
    body {
        display: none;
    }
}